= content_for :title do
  = @task.name
| Description: #{@task.description}
br
| User: #{@task.user.name}
br
| Status: #{@task.status.name}
hr

.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
